@charset "UTF-8";
/* CSS Document */

/*----------------------- GLOBAL ----------------------*/
@font-face {
	font-family: 'CartoGothicStdBook';
	src: url('../files/fonts/CartoGothicStd-Book-webfont.eot');
	src: local('☺'), url('../files/fonts/CartoGothicStd-Book-webfont.woff') format('woff'), url('../files/fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'), url('../files/fonts/CartoGothicStd-Book-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{
	padding:0;
	margin:0;
	}

body{
	background:url(../files/global/bg.png) repeat-x #6cadcb;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	}

#container{
	width:950px;
	margin:0 auto;
	background:url(../files/global/header.jpg) no-repeat;
	min-height:400px;
        padding-bottom: 20px;
	}

#header{
        padding-top: 20px;
}

#logo{
        float: left;
        width: 150px;
}

h1{
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-size:2.0em;
	font-weight:normal;
	text-transform:uppercase;
	color:#0167b1;
        padding-bottom: 10px;
	}

h2{
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-size:1.50em;
	font-weight:normal;
	text-transform:uppercase;
	color:#0167b1;
        padding-bottom: 10px;
        padding-top: 10px;
	}

H2 A {
        text-decoration: none;
        color: #FFF;
}

H2 A:hover {
        color:#b6d4ea;
}

h3{
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	font-size:1.15em;
	font-weight:normal;
	text-transform:uppercase;
	color:#0167b1;
        padding-bottom: 10px;
        padding-top: 10px;
        }

p{
	margin-bottom:10px;
	}

img{
	border:0;
	}

#banner{
	width:950px;
	height:259px;
	clear:both;
	padding-top:20px;
	margin-bottom:15px;
        overflow:hidden;
	}

.fadein { position:relative; width:950px; height:178px; }
.fadein img { position:absolute; left:0; top:0; }

.fauxcols{
	background:url(../files/global/fauxcols.png) repeat-y #fff;
	width:930px;
	min-height:500px;
        float: left;
	padding:10px;
	margin-bottom:10px;
	}

#content{

        float: right;
        width:660px;
	}

#content UL{
	list-style-type:normal;
        padding-left: 35px;
}

#content UL LI{
        padding-bottom: 5px;
}

.left{
	float:left;
	}

.right{
	float:right;
	}

.clear{
	clear:both;
	}

.redText{
   color:#FF0000;
}

.propertyDetail{
        padding: 0px 0 5px 0;
        width: 90%;
}

.building{
        padding-top: 10px;
    	font-size:1.1em;
	font-weight:700;
	color:#0167b1;
}

.office{
  float: left;
  width: 180px;
 }

.description{clear:both;}

.office, .description, .tenant, .link{
        padding: 3px 0;
}
.linkFalse {
  display: none;
}



/*----------------------- NAV ----------------------*/

#nav{
	float:right;
	margin-top: 70px;
        width: 775px;
        padding-right: 5px;
        text-align: right;
	}

#nav ul{
	list-style-type:none;
	text-transform:uppercase;
	font-size:1.25em;
        font-weight: 300;
	font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif;
	letter-spacing:0.02em;
	}

#nav ul li{
	display:inline;
	margin-left:15px;
	}

#nav ul li A{
	color:#113e66;
	text-decoration:none;
	}

#nav ul li A:hover{
	color:#2399d7;}

#secnav{
	margin-right:10px;
	}

#secnav h2{
	background:url(../files/global/title-bg.png) repeat-y #32a2f2;
	padding:3px 10px;
	color:#FFF;
	width:230px;
	position:relative;
	top:-10px;
	left:-10px;
	}

#secnav ul{
	list-style-type:none;
	color:#FFF;
	margin-left:5px;
	}

#secnav ul li{
	margin:15px 0;
	font-weight:bold;
	}

#secnav .menuLevel1 li.selected{
	color:#b6d4ea;
	}

#secnav .menuLevel1 li a{
        color:#FFF;
        text-decoration:none;
	}

#secnav .menuLevel1 li a:hover{
        color:#b6d4ea;
	}

#secnav_news{
        width: 230px;
}


/* GALLERIES  */
.galleryRow
{
  display:inline;
}

.galleryImage
{
  float: left;
  padding-bottom: 15px;
  padding-right: 20px;
}






/*----------------------- VIGNETTES ----------------------*/

#vignettes{
	float:left;
	width:705px;
	}

.vignette{
	width:330px;
	height:180px;
	border:5px solid #FFF;
	float:left;
	}

.vignette h2{
	background:url(../files/global/title-bg.png) repeat-y #32a2f2;
	margin-top:10px;
	padding:3px 10px;
	color:#FFF;
	width:310px;
	}

.vignette H2 A{
        color: #FFFFFF;
	font-weight:normal;
}


.vignette p{
	padding:10px;
	width:30%;
color: #000;
	}

.vignette a{
	color:#0167b1;
	font-weight:bold;
	width:50%;
	text-decoration:none;
}

.vignette A:hover{
        color:#2399d7;
}

.marina{
	background:url(../files/snapshots/marina.jpg) no-repeat;
	margin:0 0 15px 15px;

	}

.property{
	background:url(../files/snapshots/property.jpg) no-repeat;
	margin:0 0 15px 0;
	}

.transport{
	background:url(../files/snapshots/transport.jpg) no-repeat;
	margin:0 0 15px 15px;
	}

.parking{
	background:url(../files/snapshots/parking.jpg) no-repeat;
	margin:0 0 15px 0;
	}

.opaqueText{
        width: 40%;
        height: 145px;
        background: #FFF;
        opacity:0.8;
        filter:alpha(opacity=80);

}

.opaqueText P{
        width: 90%;
        color: #000000;

font-weight: 600;
}

#latest{
	width:240px;
	background-color:#8CB7F0;
	color:#FFF;
	min-height:395px;
	}

#latest h2{
	background:url(../files/global/title-bg.png) repeat-y #32a2f2;
	padding:3px 10px;
	color:#FFF;
	width:220px;
	}

#latest ul{
	list-style-type:none;
	color:#FFF;
	padding:15px;
	}

#latest p{
	padding:15px;
	}

.date{
	font-size:0.92em;
	color:#b6d4ea;
	}

#weatherWrapper{
        xxx-background:url(../files/global/weatherBG.jpg) no-repeat #6EA4EC;
	width:240px;
        height: 238px;
        color: #000;
}


#weatherTitle{
        padding: 10px 0 0 11px;
        font-weight: 600;
}

#weather{
        padding-top: 10px;
        XXXpadding-bottom: 10px;
        font-size: 0.9em;
}

#weather TR{
        padding: 0px;
}

#weather TD{
        padding: 7px 7px 0 10px;
}

#weatherMore{
        padding: 10px 0 0 11px;
}

#weatherMore A{
        color: #FFF;
        text-decoration:none;
}

#weatherMore A:hover{
        color:#2399d7;
}

.Article{
        padding: 10px;
        color: #000;
}

.ArticleTitle{
        padding-bottom: 7px;
        font-weight: 600;
}

.ArticleSummary, .ArticleLink{
        font-size: 0.9em;
}

.ArticleLink{
        padding-top: 7px;
}

.ArticleThumbnail {
        padding: 15px 0;
}

.Article A{
        color: #FFF;
        text-decoration:none;
}


.Article A:hover{
        color:#2399d7;
}

#NewsArticlePageSidebar .ArticleThumbnail {
  display: none;
}

/*----------------------- FOOTER ----------------------*/

#footer{
	clear:both;
	border-top: 1px solid #99c9e6;
	padding-top:10px;
	font-size:0.92em;
	}

#footer p{
	float:left;
	color:#fff;
	}

#footer ul{
	list-style-type:none;
	float:right;
	}

#footer ul li{
	display:inline;
	margin-left:15px;
	}

#footer ul li a{
	color:#FFF;
	text-decoration:none;
	}

#footer ul li a:hover{
	color:#b6d4ea;
	}


/*-- PROPERTY DETAILS --*/


.tenantDetail {
        padding: 0px 0px 0px 5px;
        width: 90%;
}
.tenantDetail .tenant .tenantUrlFalse {
  display: none;
}
.tenantDetail .tenant .tenantTextTrue {
  display: none;
}

.propertyDetail {
        padding: 0px;
        width: 600px;
        border: 1px solid #6CADCB;
        margin-bottom: 30px;
        clear: both;
}

.propertyDetail .header {
padding: 10px;
background-color: #32A2F2;
color: white;
text-transform: uppercase;
font-size: 1.2em;
}

.propertyDetail .main {
 padding: 0px;
}

.propertyDetail .main .image {
float: left;
width: 200px;
padding-top: 39px;
}

.propertyDetail .main .image IMG {
width: 200px;
}

.propertyDetail .main .content {
 float: left;
 padding-left: 0px;
width: 400px;
}

.propertyDetail .main .content .tagline {
font-size: 2em;
font-style: italic;
padding: 5px 0 5px 15px;
}

.propertyDetail .main .content .area {
font-size: 1.6em;
color: white;
background-color: #32A2F2;
padding: 5px 0 5px 15px;
}

.propertyDetail .main .content .description {
}

.propertyDetail .main .content .link {
 width: 100%;
text-align: right;
}

.propertyDetail .main .content .linkFalse {
  display: none;
}


#cookie-bar {
  width: 100%;

  background-color: rgba(30,30,30,.9);
  color:#eeeeee;
  padding: 4px 0;
  z-index: 2000;
}

.cookie-inner {
  position: relative;
  width: 80%;
  margin: 0 auto;
}

#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

#cookie-bar p {
  text-align: center;
  color: #FFFFFF;
  border-radius: 4px;
  text-decoration: none;
  margin: 4px;
}

#cookie-bar p
{
    margin: auto;
    width: 100%;
    text-align: center;
}

.cookie-btn {
  display: inline-block;
  padding: 4px 4px;
  background: #EDEDED;
  border-radius: 4px;
  border:1px solid #333333;
  margin: 4px;
}

#cookie-bar a {
    width: 80px;
    text-align: center;
    color: #343434;
    border-radius: 4px;
    text-decoration: none;
}
